@charset "UTF-8";
#bodywrap {
    background-image: url('assets/images/background2.jpg');
    background-position: top;
}
#contentbox {
	background-color: rgba(255,255,255,0.7);
    margin: auto;
    padding-top: 25px;
    padding-right: 25px;
    padding-left: 25px;
    padding-bottom: 25px;
    float: none;
    box-sizing: content-box;
    text-align: center;
    width: 60%;
}
.maincopy {
    text-align: left;
    font-size: large;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.centeredsmallcopy {
    text-align: center;
    font-size: medium;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1 {
    font-size: xx-large;
    font-style: oblique;
}
h2 {
    font-size: x-large;
    font-style: oblique;
}
.top5box {
    padding: 5px;
    width: 21%;
    margin: 5px;
    border: 2px solid #000000;
    border-radius: 10px;
    text-shadow: 0px 0px;
    background-color: #FFFFFF;
    -webkit-box-shadow: 5px 5px 5px #777777;
    box-shadow: 5px 5px 5px #777777;
    float: left;
}
.top5row::after {
    content: "";
    display: table;
}
